GLM_EXT_matrix_int4x4
Stable extensions

## Typedefs

typedef mat< 4, 4, int, defaultp > | imat4
| Signed integer 4x4 matrix. More...
typedef mat< 4, 4, int, defaultp > | imat4x4
| Signed integer 4x4 matrix. More...

## Detailed Description

Include <glm/ext/matrix_int4x4.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## imat4

typedef mat< 4, 4, int, defaultp > imat4

Signed integer 4x4 matrix.

See also
  GLM_EXT_matrix_int4x4
  GLM_GTC_matrix_integer

Definition at line 35 of file matrix_int4x4.hpp.

## imat4x4

typedef mat< 4, 4, int, defaultp > imat4x4

Signed integer 4x4 matrix.

See also
  GLM_EXT_matrix_int4x4
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_int4x4.hpp.